# This file is deprecated. Tools should instead consume 
# `.dart_tools/package_config.json`.
# 
# For more info see: https://dart.dev/go/dot-packages-deprecation
# 
# Generated by pub on 2021-07-01 08:56:01.303781.
args:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/args-2.1.1/lib/
async:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/async-2.5.0/lib/
bloc:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/bloc-7.0.0/lib/
boolean_selector:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/boolean_selector-2.1.0/lib/
characters:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/characters-1.1.0/lib/
charcode:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/charcode-1.2.0/lib/
clock:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/clock-1.1.0/lib/
collection:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/collection-1.15.0/lib/
crypto:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/crypto-3.0.1/lib/
cupertino_icons:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-1.0.2/lib/
equatable:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/equatable-1.1.1/lib/
fake_async:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/fake_async-1.2.0/lib/
ffi:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/ffi-1.1.2/lib/
file:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/file-6.1.2/lib/
flutter:file:///D:/flutter/2.0.4-stable/packages/flutter/lib/
flutter_bloc:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/flutter_bloc-7.0.1/lib/
flutter_sequence_animation_null_safety:file:///D:/flutter/2.0.4-stable/.pub-cache/git/flutter_sequence_animation_null_safety-773d67311fed31fae22214b385265ae275854495/lib/
flutter_test:file:///D:/flutter/2.0.4-stable/packages/flutter_test/lib/
flutter_web_plugins:file:///D:/flutter/2.0.4-stable/packages/flutter_web_plugins/lib/
fluttertoast:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/fluttertoast-8.0.7/lib/
font_awesome_flutter:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/font_awesome_flutter-9.0.0/lib/
hive:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/hive-2.0.4/lib/
hive_flutter:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/hive_flutter-1.1.0/lib/
http:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/http-0.13.0/lib/
http_parser:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/http_parser-4.0.0/lib/
intl:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/intl-0.17.0/lib/
js:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/js-0.6.3/lib/
json_class:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/json_class-2.0.0+1/lib/
json_schema2:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/json_schema2-2.0.0+2/lib/
llswidget:../lib/
logging:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/logging-1.0.1/lib/
matcher:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.10/lib/
meta:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/meta-1.3.0/lib/
nested:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/nested-1.0.0/lib/
path:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/path-1.8.0/lib/
path_provider:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/path_provider-2.0.2/lib/
path_provider_linux:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-2.0.0/lib/
path_provider_macos:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-2.0.0/lib/
path_provider_platform_interface:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/path_provider_platform_interface-2.0.1/lib/
path_provider_windows:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/path_provider_windows-2.0.1/lib/
pedantic:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/pedantic-1.11.0/lib/
platform:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/platform-3.0.0/lib/
plugin_platform_interface:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/plugin_platform_interface-2.0.0/lib/
process:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/process-4.2.1/lib/
provider:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/provider-5.0.0/lib/
quiver:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/quiver-3.0.1/lib/
responsive_framework:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/responsive_framework-0.1.0/lib/
rest_client:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/rest_client-2.0.1+2/lib/
sky_engine:file:///D:/flutter/2.0.4-stable/bin/cache/pkg/sky_engine/lib/
source_span:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/source_span-1.8.0/lib/
stack_trace:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.10.0/lib/
states_rebuilder:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/states_rebuilder-4.3.0/lib/
stream_channel:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.1.0/lib/
string_scanner:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.1.0/lib/
term_glyph:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.2.0/lib/
test_api:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/test_api-0.2.19/lib/
typed_data:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/typed_data-1.3.0/lib/
uri:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/uri-1.0.0/lib/
uuid:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/uuid-3.0.4/lib/
vector_math:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/vector_math-2.1.0/lib/
widgetparser:../../widgetparser/lib/
win32:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/win32-2.0.5/lib/
xdg_directories:file:///D:/flutter/2.0.4-stable/.pub-cache/hosted/pub.dartlang.org/xdg_directories-0.2.0/lib/
demo_package_ui_semantic:lib/
